path: /build/build/gnome-shell-extensions-gnome-extra-3.36.7+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/gnome-shell-extensions -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/gnome-shell-extensions
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-shell-extensions && luet-portage
    --dir /pkgdir/gnome-shell-extensions gnome-extra/gnome-shell-extensions && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: gnome-shell-extensions
    version: 3.36.7+1
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: JavaScript extensions for GNOME Shell
    uri:
    - https://wiki.gnome.org/Projects/GnomeShell/Extensions
    license: GPL-2
    buildtimestamp: 2023-09-11 13:59:23.265335694 +0000 UTC m=+81.818582409
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/libgtop-2.28.3[introspection]
        >=app-eselect/eselect-gnome-shell-extensions-20111211 >=sys-devel/gettext-0.19.6
        virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/libgtop-2.28.3[introspection]
        >=app-eselect/eselect-gnome-shell-extensions-20111211 >=dev-libs/gjs-1.29
        >=dev-libs/gobject-introspection-1.62.0:= dev-libs/atk[introspection] >=gnome-base/gnome-menus-3.31.92:3[introspection]
        >=gnome-base/gnome-shell-3.36.7 media-libs/clutter:1.0[introspection] net-libs/telepathy-glib[introspection]
        x11-libs/gdk-pixbuf:2[introspection] x11-libs/gtk+:3[introspection] x11-libs/pango[introspection]
        x11-themes/adwaita-icon-theme x11-wm/mutter[introspection]'
      emerge.packages: gnome-extra/gnome-shell-extensions
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-shell-extensions
      original.package.slot: "0"
      original.package.version: 3.36.7
    treedir: /build/packages
  package_dir: /pkgdir/gnome-shell-extensions
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fa930700e39cea38f3571bb45fd5d454975b2ac8efb213db7e4a58bc402137c0
compressiontype: zstd
files:
- usr/share/doc/gnome-shell-extensions-3.36.7/NEWS.bz2
- usr/share/doc/gnome-shell-extensions-3.36.7/README.gentoo.bz2
- usr/share/doc/gnome-shell-extensions-3.36.7/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.shell.extensions.auto-move-windows.gschema.xml
- usr/share/glib-2.0/schemas/org.gnome.shell.extensions.native-window-placement.gschema.xml
- usr/share/glib-2.0/schemas/org.gnome.shell.extensions.screenshot-window-sizer.gschema.xml
- usr/share/glib-2.0/schemas/org.gnome.shell.extensions.user-theme.gschema.xml
- usr/share/glib-2.0/schemas/org.gnome.shell.extensions.window-list.gschema.xml
- usr/share/gnome-shell/extensions/apps-menu@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/apps-menu@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/apps-menu@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gcampax.github.com/prefs.js
- usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/horizontal-workspaces@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/horizontal-workspaces@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/horizontal-workspaces@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/launch-new-instance@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/launch-new-instance@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/launch-new-instance@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/native-window-placement@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/native-window-placement@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/native-window-placement@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/places-menu@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/places-menu@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/places-menu@gnome-shell-extensions.gcampax.github.com/placeDisplay.js
- usr/share/gnome-shell/extensions/places-menu@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/screenshot-window-sizer@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/screenshot-window-sizer@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/screenshot-window-sizer@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/user-theme@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/user-theme@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/user-theme@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/window-list@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/window-list@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/window-list@gnome-shell-extensions.gcampax.github.com/prefs.js
- usr/share/gnome-shell/extensions/window-list@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/window-list@gnome-shell-extensions.gcampax.github.com/windowPicker.js
- usr/share/gnome-shell/extensions/window-list@gnome-shell-extensions.gcampax.github.com/workspaceIndicator.js
- usr/share/gnome-shell/extensions/windowsNavigator@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/windowsNavigator@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/windowsNavigator@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gcampax.github.com/extension.js
- usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gcampax.github.com/metadata.json
- usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gcampax.github.com/prefs.js
- usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gcampax.github.com/stylesheet.css
- usr/share/locale/af/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/an/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/as/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/be/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/da/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/de/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/el/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/es/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/et/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/gd/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/gu/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/he/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/id/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/is/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/it/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/kk/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/km/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/kn/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/mjw/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ms/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/or/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/ta/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/te/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/th/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-shell-extensions.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-shell-extensions.mo
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/BDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/CATEGORY
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/CBUILD
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/CFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/CHOST
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/CONTENTS
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/COUNTER
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/DEPEND
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/EAPI
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/FEATURES
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/INHERITED
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/IUSE
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/KEYWORDS
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/LDFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/LICENSE
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/PF
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/RDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/SIZE
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/SLOT
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/USE
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/environment.bz2
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/gnome-shell-extensions-3.36.7.ebuild
- var/db/pkg/gnome-extra/gnome-shell-extensions-3.36.7/repository
package_cacheimage: ""
runtime:
  name: gnome-shell-extensions
  version: 3.36.7+1
  category: gnome-extra
  requires:
  - name: eselect-gnome-shell-extensions
    version: '>=0'
    category: app-eselect
  - name: gnome-menus
    version: '>=0'
    category: gnome-base-3
  - name: libgtop
    version: '>=0'
    category: gnome-base-2
  - name: clutter
    version: '>=0'
    category: media-libs-1.0
  - name: telepathy-glib
    version: '>=0'
    category: net-libs
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  - name: adwaita-icon-theme
    version: '>=0'
    category: x11-themes
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: JavaScript extensions for GNOME Shell
  uri:
  - https://wiki.gnome.org/Projects/GnomeShell/Extensions
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/libgtop-2.28.3[introspection] >=app-eselect/eselect-gnome-shell-extensions-20111211
      >=sys-devel/gettext-0.19.6 virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/libgtop-2.28.3[introspection]
      >=app-eselect/eselect-gnome-shell-extensions-20111211 >=dev-libs/gjs-1.29 >=dev-libs/gobject-introspection-1.62.0:=
      dev-libs/atk[introspection] >=gnome-base/gnome-menus-3.31.92:3[introspection]
      >=gnome-base/gnome-shell-3.36.7 media-libs/clutter:1.0[introspection] net-libs/telepathy-glib[introspection]
      x11-libs/gdk-pixbuf:2[introspection] x11-libs/gtk+:3[introspection] x11-libs/pango[introspection]
      x11-themes/adwaita-icon-theme x11-wm/mutter[introspection]'
    emerge.packages: gnome-extra/gnome-shell-extensions
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-shell-extensions
    original.package.slot: "0"
    original.package.version: 3.36.7
